html { height: 100%; 
	font-family: "Segoe UI", Optima, Helvetica, Arial, sans-serif;
	}

body {
	color: #00cc00;
	background-color: #000000;
}

#session_container {
  width: 98%;
  height: 95vh;
  padding: 10px;
  background-color: #000000;
  border: 0px solid #00CC00; 
}

#player_cards {
  width: 68%;
  height: 94vh;
  float: left;
  margin-left: 1%;
  background-color: #000000;
  border: 1px solid #00CC00; 
  padding: 5px;
  margin: 2px;
}	

#card_deck {
  width: 28%;
  height: 94vh;
  float: right;
  margin-right: 1%;
  background-color: #000000;
  border: 1px solid #00CC00; 
  padding: 5px;
}

#worldmapbox {
  width: 98%;
  height: 20vh;
  margin: 2px;
  background-color: #000000;
  border: 1px solid #00CC00; 
}

#cardlist {
  width: 95.5%;
  height: 71vh;
  margin: 2px;
  background-color: #000000;
  border: 1px solid #00CC00; 
  padding: 5px;
  overflow-x: hidden; 
  overflow-x: auto; 
}

.carddeckrow {
	border: 1px solid #000000;
	overflow:hidden;
}	

.carddeckname {
	    float:left;
}
.carddeckedit{
    float:right;
}

.player {
	height: 25%;
	width: 100%;
	margin-bottom: 2px;
}

.cardcontainer {
	font-size: 9pt;
	width: 100%;
}

.card {
	 width: 123px;
	 height: 164px; 
	 border: 0px solid #FFFFFF;
	 float: left;
	 margin-right:2px;
}

.card img {
     max-width: 121px;
	 max-height: 161px;
	 width: 121px;
	 height: 162px; 
}
	

